We use cookies to ensure that we give you the best experience on our website. If you continue to use this site we will assume that you are happy with it.

Verge3D with Firefox 59.02.2

Home Forums Bug Reports and Feature Requests Verge3D with Firefox 59.02.2

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #3210
    vincent
    Customer

    I have a bug with my Verge3D opening on Firefox for Ubuntu version 59.02.2
    The trouble in the console write this :
    v3d. WebGL warning: linkProgram: Must have an compiled fragment shader attached.
    w3d.WebGL: gl.getShaderInfoLog() fragment 0:2(12): warning: extention ‘GL_ARB_gpu_shader5’ unsupported in fragment….
    0:173(184): error: sampler arrays indexed with non constant expressions are forbidden in GLSL 1.30 and later
    1: precision highp int;

    Appearence :
    The browser open the web site (local https)
    The web view show the backgroung color, the html page : index.html with css is ok. But all objects are missing. Blind view, not actions are possible.

    • This topic was modified 3 years, 6 months ago by vincent.
    • This topic was modified 3 years, 6 months ago by vincent.
    #3212

    Hi!
    Can you attach a blend file?

    3D Verger, the CEO
    LinkedIn | FB | Twitter | VK | 新浪微博

    #3215
    vincent
    Customer

    Thank you for your reactivity, but I can’t share all my website actually. This trouble for the moment isn’t blocking my work.
    If I read the other topic with IOs (Issues with 3D Scenes in Safari on iOS) by Jem I understand the influence of the number of the texture for made a shader.

    • This reply was modified 3 years, 6 months ago by vincent.
    #3220

    Sure. Feel free to attach a minimal example blend file if you’ll get the chance to isolate the problem.

    3D Verger, the CEO
    LinkedIn | FB | Twitter | VK | 新浪微博

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.